Subject: [bug#54539] [PATCH 0/6] Start breaking up import cycles

From: Leo Famulari <[email-masked]>
Date: Thu, 24 Mar 2022 13:05:07 -0400

On Thu, Mar 24, 2022 at 08:22:09AM +0100, Liliana Marie Prikler wrote:
> I agree that breaking up cycles is a good thing, but I disagree with
> some of the decisions you've made here.  For instance, I oppose the use
> of single-package modules, because those more often than not simply
> clutter the file system.

The file system can hold many files. The Guix codebase is nowhere near
the limit...